MX440的显卡在6.10版本里没有驱动..

为当前最终发行版之前的所有版本提供支持
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

MX440的显卡在6.10版本里没有驱动..

#1

帖子 cheno » 2007-03-21 19:14

装好系统之后..没有驱动...滚屏时超痛苦.....源是用台湾的那个的....更新好了的....按快速配置说的做了...不行...
有什么办法解决的吗?请大侠细心指教一下好吗?我在这论坛里搜索了好久...没有找答案啊......难道要我放弃LINUX?

小弟在这里先谢谢各位了
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#2

帖子 jarlyyn » 2007-03-21 19:24

sudo apt-get install nvidia-glx
sudo nvidia-glx-config enable
然后按Ctrl+Alt+退格键 重启X或者重启电脑
senhtry
帖子: 328
注册时间: 2006-12-02 17:32
来自: Matrix,01帝国
送出感谢: 0
接收感谢: 0

#3

帖子 senhtry » 2007-03-21 19:33

不是吧,我的MX440在6.10下直接就装好驱动了
Smallbird
帖子: 42
注册时间: 2007-02-22 9:46
来自: China
送出感谢: 0
接收感谢: 0

#4

帖子 Smallbird » 2007-03-21 19:39

99源不错阿
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#5

帖子 cheno » 2007-03-21 20:57

2楼的...输入第一条代码就提示什么什么依赖了...根本就不行啊
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#6

帖子 jarlyyn » 2007-03-21 21:12

如果不行,先使用官方源
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#7

帖子 cheno » 2007-03-21 21:47

先谢谢MR.徐....
我到NVIDIA的官方网站下载了驱动了..下载后是.RUN结尾的..我保存在界面了`~双击运行不了的..该怎么办呢?
谢谢
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#8

帖子 jarlyyn » 2007-03-21 21:51

那个驱动,以你现在的情况,最好做好重做系统的心理准备

应该是ctrl alt f1,开一个tty终端,在里面bash运行的吧。
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#9

帖子 cheno » 2007-03-21 22:17

jarlyyn 写了:那个驱动,以你现在的情况,最好做好重做系统的心理准备

应该是ctrl alt f1,开一个tty终端,在里面bash运行的吧。


哦??要重做系统???
在TTY终端里 BASH 运行是怎么运行呢?能教教我吗?
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#10

帖子 jarlyyn » 2007-03-21 23:10

就等于开一个全屏的终端

ctrl alt f1 到 ctrl alt f8
头像
cheno
帖子: 640
注册时间: 2007-03-18 16:17
来自: 汕尾
送出感谢: 0
接收感谢: 1 次

#11

帖子 cheno » 2007-03-21 23:18

然后输入什么命令呢?
头像
dzhsurf
帖子: 221
注册时间: 2007-02-21 17:06
来自: 广州
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 dzhsurf » 2007-03-21 23:52

我的显卡与你的一样,这个方法最容易安装,首先退出xwindow,源用cn99,超快。
sudo apt-get install linux-headers-`uname -r` build-essential gcc gcc-3.4 xserver-xorg-dev pkg-config
sudo apt-get --purge remove nvidia-glx nvidia-settings nvidia-kernel-common
sudo rm /etc/init.d/nvidia-*
sudo /etc/init.d/gdm stop
sudo sh NVIDIA-Linux-x86-1.0-9629-pkg1.run
sudo nvidia-xconfig --add-argb-glx-visuals
sudo /etc/init.d/gdm start
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 zmcbb30 » 2007-03-22 0:40

如果是mx440-8X的话应该可以用nvidia-glx

我的mx440se要用nvidia-glx-legacy
直接用源里的就可以
sudo apt-get install nvidia-glx-legacy 就ok了
另外,将/etc/X11/xorg.conf里的过高分辨率去掉
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#14

帖子 purewind » 2007-03-22 10:44

最烦的就是每次装驱动都那么奇怪,正宗的pnp,plug and pray!
linux什么最重要?硬件要旧,软件要新!
Ubuntu什么最重要?源要全!网要快!
不是你不明白,是linux变化快
人品也很重要
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 zhuqin_83 » 2007-03-22 10:50

purewind 写了:最烦的就是每次装驱动都那么奇怪,正宗的pnp,plug and pray!

赞~
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “老旧版本支持”